@import '~highlight.js/styles/github.css';

html, body {
    margin: 0;
    padding: 0;
}

$color-grey : #50514F;
$color-grey-2 : #424241;
$color-soft-green : #CBD4C2;
$color-snow : #FFFCFF;
$color-blue : #247BA0;
$color-btn-blue : dodgerblue;
$color-khaki : #C3B299;
$color-red : rgb(245, 57, 57);
$color-green : rgb(35, 167, 35);
$color-response-bg : #F8F8F8;

body { 
    font-family: Lato, "Helvetica Neue", sans-serif;
    color: $color-grey;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
